Subject: Re: bug#45326: Include curl/wget (and git?) to the installation image

From: Pierre Neidhardt <[email-masked]>
Date: Mon, 21 Dec 2020 11:14:59 +0100

zimoun <[email-masked]> writes:

> Somehow, it is already the case. :-)  What do you need exactly?  Because
> this minimal thing could be exposed via “guix git <foo>” via Guile-Git.
> WDYT?

`guix git' only has the `authenticate' action.  Would be great if we
could have `clone'! :)

-- 
Pierre Neidhardt
https://ambrevar.xyz/